Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235837 - Need ppc64 versions of all CS/GFS packages
Summary: Need ppc64 versions of all CS/GFS packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.0
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 224046
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 13:52 UTC by Rob Kenna
Modified: 2009-04-16 22:31 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0575
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 16:59:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0575 normal SHIPPED_LIVE cman bug fix update 2007-10-31 12:26:24 UTC

Comment 1 Chris Feist 2007-04-16 22:14:26 UTC
All packages for RHEL5 should now be built for ppc64.

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 16:49:23 UTC
Fixing Product Name.  Cluster Suite was merged into Red Hat Enterpise Linux for
5.0.  In addition dlm, fence and ccs were merged into the cman package, so
bugzilla should reflect package name where those utilities are located.

Comment 5 errata-xmlrpc 2007-11-07 16:59:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0575.html



Note You need to log in before you can comment on or make changes to this bug.